@charset "utf-8";
/* CSS Document */


body {
	background-color:#3c3c3c;
	background-image:url(../imagenes/kindajean.png);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.clear {
  clear: both;
}


 /*------ Divs de diagramacion ------*/
 

#contenedor { 
width:100%;
	 margin: 0;
    padding: 0;
	float:left;
}


#headercont {
	width:100%;
	height:106px;
	margin:auto;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3OGYxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y3OGYxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(247,143,30,1) 0%, rgba(247,143,30,1) 47%, rgba(255,255,255,0) 48%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(247,143,30,1)), color-stop(47%,rgba(247,143,30,1)), color-stop(48%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(247,143,30,1) 0%,rgba(247,143,30,1) 47%,rgba(255,255,255,0) 48%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(247,143,30,1) 0%,rgba(247,143,30,1) 47%,rgba(255,255,255,0) 48%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(247,143,30,1) 0%,rgba(247,143,30,1) 47%,rgba(255,255,255,0) 48%); /* IE10+ */
background: linear-gradient(to right,  rgba(247,143,30,1) 0%,rgba(247,143,30,1) 47%,rgba(255,255,255,0) 48%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78f1e', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */

}
#header2 {
	width:980px;
	height:106px;
	margin:auto;
	background-image:url(../imagenes/kindajean.png);

}


#header {
	width:980px;
	height:80px;
	margin:auto;
	margin-top:15px;
	margin-bottom: 20px;
}
#textoconst1 {
	width:auto;
	height:73px;
	padding-top:7px;
	margin-right:5px;
	float:right;
	}
#textoconst2 {
	width:auto;
	height:80px;
	margin-right:5px;
	float:right;
	}

#textoconst3 {
	width:auto;
	padding-top:7px;
	height:73px;
	margin-right:30px;
	float:right;
	}

#colordemenu {
	width: 100%;
	height: auto;
		/*
		background: rgb(147,147,147); 
background: -moz-linear-gradient(left,  rgba(147,147,147,1) 1%, rgba(147,147,147,1) 49%, rgba(50,174,209,1) 49%, rgba(50,174,209,1) 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(147,147,147,1)), color-stop(49%,rgba(147,147,147,1)), color-stop(49%,rgba(50,174,209,1)), color-stop(100%,rgba(50,174,209,1))); 
background: -webkit-linear-gradient(left,  rgba(147,147,147,1) 1%,rgba(147,147,147,1) 49%,rgba(50,174,209,1) 49%,rgba(50,174,209,1) 100%); 
background: -o-linear-gradient(left,  rgba(147,147,147,1) 1%,rgba(147,147,147,1) 49%,rgba(50,174,209,1) 49%,rgba(50,174,209,1) 100%); 
background: -ms-linear-gradient(left,  rgba(147,147,147,1) 1%,rgba(147,147,147,1) 49%,rgba(50,174,209,1) 49%,rgba(50,174,209,1) 100%); 
background: linear-gradient(to right,  rgba(147,147,147,1) 1%,rgba(147,147,147,1) 49%,rgba(50,174,209,1) 49%,rgba(50,174,209,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#32aed1',GradientType=1 );

	*/
background: rgb(147,147,147); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(147,147,147,1) 52%, rgba(196,56,56,1) 52%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(52%,rgba(147,147,147,1)), color-stop(52%,rgba(196,56,56,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(147,147,147,1) 52%,rgba(196,56,56,1) 52%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(147,147,147,1) 52%,rgba(196,56,56,1) 52%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(147,147,147,1) 52%,rgba(196,56,56,1) 52%); /* IE10+ */
background: linear-gradient(to right,  rgba(147,147,147,1) 52%,rgba(196,56,56,1) 52%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#c43838',GradientType=1 ); /* IE6-9 */



}



#colordemenuconst {
	width: 100%;
	height: auto;
	background-color:#fff;
	
}
	

#colordemenuhost {
	width: 100%;
	height: auto;
	background-color:#90D463;
	
}


#colordemenutop {
	width: 100%;
	height: 35px;
	background-image:url(../imagenes/constop.png);
	background-repeat:repeat-x;
	
}

#colordemenubot {
	width: 100%;
	height: 35px;
	background-image:url(../imagenes/consbot.png);
	background-repeat:repeat-x;
	
}



#contenedormenu {
	width:980px;
	height:auto;
	margin:auto;
}

#iconoconst {
	width:280px;
	height:280px;
	margin-left:70px;
	margin-top:50px;
	float:left;
	background-image:url(../imagenes/const.png);
	background-position:center left;
	background-repeat:no-repeat;
}


#iconohost {
	width:280px;
	height:280px;
	margin-left:70px;
	margin-top:50px;
	float:left;
	background-image:url(../imagenes/host.png);
	background-position:center left;
	background-repeat:no-repeat;
}

#contenidoconst {
	height:auto;
	width:400px;
	margin-left: 150px;
	float:left;}


#contenidohost {
	height:auto;
	width:500px;
	margin-left: 50px;
	margin-top:120px;
	float:left;}


#contenedorcarrusel {
	width:100%;
	height:autopx;
	margin:auto;
	margin-top: 0px;
	margin-bottom:20px;
}


#cont {
	width: 100%;
	background:url(../imagenes/bgtext.png);
	height: 100%;
	 margin: 0;
    padding: 0;
	float:left;
}

#contenedorcont {
	width:980px;
	height:120px;
	padding-top:10px;
	margin:auto;
	
}



#footer {
	width: 100%;
	background-image:url(../imagenes/binding_dark2.png);
	height: 100%;
	 margin: 0;
    padding: 0;
	float:left;
}

#contenedorfooter {
	width:980px;
	height:180px;
	margin-top:20px;
	margin:auto;
	
}

#direccion {
	width: 50%;
	height:140px;
	margin:auto;
	margin-top:40px;
	padding-left:10px; 
	border-left: #FFF solid 2px;
	float:right;
}

#rif{
	width:150px;
	height:20px;
	margin:auto;
	margin-top:5px;
}


/*#Divweb {
	background-image:url(../imagenes/iconoweb.png);
	background-repeat:no-repeat;
	background-position: bottom right;*/



/*---------------------------Clases---------------------------------*/

#textboxmenu {
	width:415px;
	height:auto;
}


/*-------------------------Fuentes--------------------------------*/

.titulosmenu {
	font-family: 'Muli', sans-serif; 
	font-size: 24px;
	color:#FFFFFF;
}

.textonermel {
	font-family: 'Muli', sans-serif; 
		font-size: 14px;
	color:#FFF;
}


.textodark {
		font-family: 'Muli', sans-serif; 
	font-size: 14px;
	line-height:16px;
	color:#555555;
}

.textoconst1 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;

	color:#b8b8b8;
}

.textoconst2 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;

	color:#b8b8b8;
}
.textoconst3 {
		font-family: Arial, Helvetica, sans-serif; 
	font-size: 80px;
	color:#b8b8b8;
}


.textoconst1a {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;

	color:#fff;
}

.textoconst2a {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;

	color:#fff;
}
.textoconst3a {
		font-family: Arial, Helvetica, sans-serif; 
	font-size: 80px;
	color:#fff;
}





.textosmall {
		font-family: 'Muli', sans-serif; 
	font-size: 14px;
	color:#FFF;
	line-height: 17px;
}



.textomini {
		font-family: 'Muli', sans-serif; 
	font-size: 10px;
	font-weight:bold;
	color:#FFFFFF;
}

.textorif {
		font-family: 'Muli', sans-serif; 
	font-size: 10px;
	color:#cccccc;
}


/*------------------------Vinculos--------------------------------------*/
.vinculosmenu:link {
	font-family:'Muli', sans-serif;
	font-weight:bolder;
	color:#FFF;
	text-decoration:none;
}

.vinculosmenu:visited {
	font-family:'Muli', sans-serif;
	font-weight:bolder;
	color:#5c5c5c;
	text-decoration:none;
}

.vinculocorreo {
	font-family:'Muli', sans-serif;
	font-size:14px;
	font-weight:bolder;
	color:#FFF;
	text-decoration:none;
}


.vinculomail {
	font-family:'Muli', sans-serif;
	font-weight:bolder;
	font-size:14px;
	color:#8c8c8c;
	text-decoration:none;
}



